set CMSDK_TIMER1_BASE         0x40001000
set CMSDK_TIMER1_CTRL [expr $CMSDK_TIMER1_BASE + 0x0]
set CMSDK_TIMER1_VALUE [expr $CMSDK_TIMER1_BASE + 0x4]
set CMSDK_TIMER1_RELOAD [expr $CMSDK_TIMER1_BASE + 0x8]
set CMSDK_TIMER1_INTSTATUS_CLEAR [expr $CMSDK_TIMER1_BASE + 0xc]
set CMSDK_TIMER1_PID4 [expr $CMSDK_TIMER1_BASE + 0xfd0]
set CMSDK_TIMER1_PID5 [expr $CMSDK_TIMER1_BASE + 0xfd4]
set CMSDK_TIMER1_PID6 [expr $CMSDK_TIMER1_BASE + 0xfd8]
set CMSDK_TIMER1_PID7 [expr $CMSDK_TIMER1_BASE + 0xfdc]
set CMSDK_TIMER1_PID0 [expr $CMSDK_TIMER1_BASE + 0xfe0]
set CMSDK_TIMER1_PID1 [expr $CMSDK_TIMER1_BASE + 0xfe4]
set CMSDK_TIMER1_PID2 [expr $CMSDK_TIMER1_BASE + 0xfe8]
set CMSDK_TIMER1_PID3 [expr $CMSDK_TIMER1_BASE + 0xfec]
set CMSDK_TIMER1_CID0 [expr $CMSDK_TIMER1_BASE + 0xff0]
set CMSDK_TIMER1_CID1 [expr $CMSDK_TIMER1_BASE + 0xff4]
set CMSDK_TIMER1_CID2 [expr $CMSDK_TIMER1_BASE + 0xff8]
set CMSDK_TIMER1_CID3 [expr $CMSDK_TIMER1_BASE + 0xffc]
